@import './../../../../vars.scss';
@import './../../../../mixins.scss';
.card__image{
    width: 220px;
    height: 220px;
    border-radius: 20px;
    object-fit: cover;
      transition: .3s all;
    @include from($medium){
    width: 140px;
		height: 140px;
    }
}
.menu__icon {
  padding: 0;
  margin: 0;
}
.logo{
  width: 48px;
  height: 48px;
  position: relative;
  top: 6px;
  @include from($medium){
    top: 3px;
    right: 16px;
  }
}
